{
  "name": "query/manager/person/employee/capacity_grid.json",
  "database": "4d",
  "parameter": {
    "show_sql": false,
    "record_type": "employee",
    "person": []
  },
  "query": [
    ["per_person_id", "in", "person"]
  ],
  "order": ["per_person_id", ">"]
}
